KJL - Bug #2819

Tampilan Report Jika di Download Jadi Berantakan
06/24/2024 11:44 AM - jihad ....

Status: Closed Start date: 06/24/2024
Priority: High Due date:

Assignee: jihad .... % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

Dear Mas Shofwan,

Ingin minta tolong untuk report jika di download jadi berantakan, berikut report yang ingin diperbaiki:

- Report Price Quotation
footernya mau paling bawah page
- Report Purchase Order

- Report Stock Monitoring
- Delivery Order Report

- Surat Jalan Report

- Report Stock Opname

- Stock Adjustment Report

Mas Setelah diubah mau minta tolong sekalian deploy di port https://hris-kjl.minovais.com:31139/ juga

Terima Kasih

History

#1 - 06/25/2024 03:16 PM - shofwan shiddiq
- Status changed from New to QA Test

- Assignee changed from shofwan shiddiq to jihad ....

Sudah di betulkan ya had semua, silahkan di dcek

#2 - 06/26/2024 08:56 AM - jihad ....
- Status changed from QA Test to Closed

Terima kasih mas Shofwan
